Subject: bug#54242: 29.0.50; Cannot see WebP imags in Lucid build

From: Jean Louis <[email-masked]>
Date: Tue, 8 Mar 2022 01:51:00 +0300

* Lars Ingebrigtsen <[email-masked]> [2022-03-06 03:45]:
> Jean Louis <[email-masked]> writes:
> 
> > I cannot know if this problem is related to Lucid version as subject may
> > suggest. I cannot see WebP images, I can see only a square appearing.
> 
> Do you have a recipe to reproduce this problem, starting from "emacs -Q"?

It applies to animated webp images.

Normal webp images I can see in Emacs, but animated webp images I
cannot. I see only rectangle, though vwebp can show them animated.

-- 
Jean

Take action in Free Software Foundation campaigns:
https://www.fsf.org/campaigns

In support of Richard M. Stallman
https://stallmansupport.org/